/* General Housekeeping */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, div, img, table{
	margin: 0px;
	padding: 0px;
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	text-align: left;

}

a{
	color: #000000;
	text-decoration: underline;
	background-color: transparent;
}

a:hover{
	color: #660901;
	background-color: transparent;
}


html, body {
	background-color: #F0F0F0;
	text-align: center;
}




/* End General Housekeeping */


/* Page Layout */


#container
{
	width: 760px;
	margin: 10px auto;
	background-color: #ffffff;
	color: #000000;
	border: 1px solid #9C0000;
	line-height: 130%;
	min-height: 540px;
	_height: 540px;
}

#top
{
	background-color: #ffffff;
	height: 129px;
	background-image: url(/images/top.gif);
	background-repeat: no-repeat;
	width: 760px;
}


#top img
{
	vertical-align: middle;
	text-align: center;
}

#top h2 {
	color : #660901;
	font-size : 11px;
	font-weight: bold;
	background-color: transparent;
	vertical-align: middle;
	text-align: right;
	float: right;
	padding-right: 10px;
	padding-top: 75px;
}


#MurrayBrowneLogo
{
	margin-left: 20px;
	margin-top: 30px;
	height: 81px;
	width: 143px;

}



#leftnav
{
	float: left;
	width: 12.5em;
	margin: 0;
	padding: 1em;
	background-color: #FFFFFF;
}


#content
{
        margin-left: 165px;
	padding-right: 1.2em;
	padding-left: 1.2em;
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: transparent;
	z-index: 1;
	text-align: justify;
	min-height: 400px;
	_height: 400px;
}

#content img{
	border: 1px solid #000000;
}

#content h3
{
	z-index: 1;
}

#content h4
{
	background-color: transparent;
}

#content h4 img
{
	background-color: transparent;
}

#content table
{
	background-color: transparent;
	z-index: 1;
}

#content ul
{
    padding-left: 20px;
    list-style-type: circle;
}

#content li
{
    list-style-type: circle;
}


#footer
{
	margin: 0px;
	color: #FFFFFF;
	background-image: url(/images/footer.gif);
	background-position: 50%;
	background-repeat: no-repeat;
	height: 98px;
	width: 760px;
}

#footer a {
	color : #FFFFFF;
	font-weight: bold;
}

#footer a:hover {
	color : #000000;

}

#footer h2 {
	padding-top: 72px;
	text-align: center;
	color : #FFFFFF;
	font-weight: bold;

}

#footer .legal {
	text-align: center;
	color : #000000;
line-height:18px;
padding-top:8px;
}

#content h2
{
	margin: 0 0 .5em 0;
}



/* End Page Layout */

/* Homepage */

#MainHomeImage
{
	border: 1px solid #000000;
	float: right;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 0px;


}

/* End Homepage */

/* h tags */

h1 {
	color : #000000;
	font-size : 13px;
	font-weight: bold;
	background-color: transparent;
	vertical-align: middle;

}

h1 a {
	color : #000000;
	text-decoration: none;
	font-size : 13px;
	font-weight: bold;
}

h1 a:hover {
	color : #660901;
	text-decoration: underline;

}


h2 {
	color : #000000;
	padding-bottom : 3px;
	padding-top : 5px;
	font-size : 11px;
	text-align: justify;
	background-color: transparent;
}

h2 ul {

	list-style-type: disc;

	margin-top: 0px;
	margin-left: 16px;
}

h2 a {
	color : #000000;
	font-size : 11px;
	background-color: transparent;
}

div h3 {
	color : #000000;
	padding-bottom : 10px;
	padding-top : 5px;
	font-size : 11px;
	text-align: justify;
	background-color: transparent;
}

h3 p, h3 div {
	color : #000000;
	font-size : 11px;
	background-color: transparent;
	text-align: justify;
}

h3 ul {
        margin-left: 40px;
        text-align: justify;
}

h3 a{
	color : #000000;
	text-decoration: underline;
	background-color: transparent;
}

h3 a:hover{
	color : #008000;
}


h3 img {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
   	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	margin: 5px;
	padding: 0px;


}



.LinkImage{
	border: 1px solid #000000;
}

h4 {
	color : #000000;
	margin-top : 3px;
	padding-bottom : 2px;
	background-color: transparent;
	text-align: justify;
	font-size : 10px;
}

h4 a {
	color : #000000;
	text-decoration: underline;
	background-color: transparent;
}

h4 a:hover {
	color : #008000;
}

h4 img {

	background-color: transparent;
}



hr {
	background-color: #660901;
	color: #660901;
	height: 2px;


}

table {
	background-color: transparent;
}

p {
	text-align: justify;
	color: #000000;
}


/* Menu formatting */

#vertnav
{
	z-index: 1;
}

#vertnav ul {
	padding:0;
	margin:0;
	list-style: none;
    	width:13.5em;
   	z-index:99;
   	overflow:visible;
   	position:absolute;
   	background-color:#FFFFFF;
   	text-align: right;
        list-style-type: none;
}

.vertnav2
{
	border:solid 1px #FFFFFF;

}

.vertnav2 ul
{
	border:solid 1px #FFFFFF;

}

.vertnav2 li
{
	border:solid 1px #FFFFFF;

}

#vertnav li
{
	position: relative;
	width: 12.5em;
    	background-color:#FFFFFF;
	border-left: solid 5px #FFFFFF;
	border-top: solid 5px #FFFFFF;
   	display:block;
   	margin-left:1px;
   	z-index:1;
        list-style-type: none;
}
#vertnav ul li
{
	background-color:#FFFFFF;
}

#vertnav li
{
	border-width:1px 1px 0px 1px;
}
.vertnav2 li:last-child
{
	border-bottom:1px solid #FFFFFF;
}

#vertnav a {
    text-decoration:none;
    display: block;
    padding-left: 5px;
    /*margin:0.2em 0 0.2em 0.1em; helps Opera with hover */
    width:13.5em; /*helps IE with hover */
    font-weight: bold;
    text-align: right;


}
#vertnav li:hover, #vertnav a:hover{
    background-color:#FFFFFF;
    color: #660901;

}

#vertnav ul, #vertnav ul ul, #vertnav ul ul ul{
    display:none;
    position:absolute;
    top:0;
    left:12.5em;
}

#vertnav li:hover ul ul, #vertnav li:hover ul ul ul{
    display:none;

}

#vertnav li:hover ul, #vertnav ul li:hover ul, #vertnav ul ul li:hover ul{
    display:block;
}

li>ul {
	top: auto;
	left: auto;
}

/* Win IE only \*/
* html #vertnav li{float:left;}
/* end holly hack */






/* End Menu Formatting */




/* end h tags */

.FormatImage {
	border: #000000 1px solid;
	vertical-align: middle;
	margin: 3px;
}

.formheadings{
	font-weight: bold;
	vertical-align: middle;
	margin-right: 2px;
}

.error{
	color : #FF0000;
	font-size : 12px;
	font-weight: bold;
	vertical-align: top;
	background-color: transparent;
}

.property_status{
	color : #FF0000;
	font-size : 15px;
	font-weight: bold;
	vertical-align: top;
	background-color: transparent;
}

input{
	border-right: #660901 1px solid;
	padding-right: 1px;
	border-top: #660901 1px solid;
	padding-left: 2px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #660901 1px solid;
	color: #000000;
	padding-top: 0px;
	border-bottom: #660901 1px solid;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,sans-serif;
	vertical-align: middle;
	background-color: #EEEEEE;
}

textarea, select {
	border-right: #660901 1px solid;
	padding-right: 1px;
	border-top: #660901 1px solid;
	padding-left: 2px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #660901 1px solid;
	color: #000000;
	padding-top: 0px;
	border-bottom: #660901 1px solid;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,sans-serif;
	vertical-align: middle;
	background-color: #EEEEEE;
}

submit {
	border-right: #660901 1px solid;
	padding-right: 0px;
	border-top: #660901 1px solid;
	padding-left: 0px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial,sans-serif;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #660901 1px solid;
	color: #005B9C;
	padding-top: 0px;
	border-bottom: #660901 1px solid;
	vertical-align: middle;
	font-weight: bold;
	background-color: #EEEEEE;

	}

checkbox {
	padding-right: 1px;
	padding-left: 0px;
	font-size: 11px;
	padding-bottom: 0px;
	margin: 0px;
	color: #000000;
	padding-top: 0px;
	font-family : Tahoma,Verdana,Arial,sans-serif;
	vertical-align: top;
	background-color: transparent;
}

iframe{
	border-right: #008000 1px solid;
	padding-right: 0px;
	border-top: #008000 1px solid;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #008000 1px solid;
	color: #000000;
	padding-top: 0px;
	border-bottom: #008000 1px solid;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial,sans-serif;
	vertical-align: middle;
}


#Pagging
{
	color : #000000;
	margin-top : 15px;
	padding-bottom : 2px;
	padding-right : 5px;
	margin-bottom : 10px;
	font-size : 11px;
	font-weight: bold;
	background-color: #EEEEEE;
	text-align: right;
}

#Pagging a {
	color : #008000;
	text-decoration: none;
	background-color: #EEEEEE;
}
#Pagging a:hover {
	color : #005B9C;
	text-decoration: underline;
}

#Pagging strong {
	color : #005B9C;
}


/* End General Housekeeping */



/*Search*/

#SearchKeywords {
	font-size : 12px;
	text-align: justify;
	background-color: transparent;
}

#SearchRes{
	margin-top: 7px;
	font-size : 12px;
	text-align: justify;
	background-color: #EEEEEE;
}

#SearchAgain a {
	font-size : 12px;
	color : #008000;
	text-decoration: underline;
	background-color: transparent;
}
#SearchAgain a:hover {
	color : #000000;
}



/*End Search*/

/*Table*/

.tb {
	border-collapse: collapse;
	text-align: center;
	margin-top: 5px;
	background-color: transparent;
	}


.tb tr.tbheading td {
	border-top: 1px solid #9C0000;
	border-bottom: 1px solid #9C0000;
	background-color: #EEEEEE;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}

.tb td {
	border-bottom: 1px solid #9C0000;
	padding: 0 0.5em;

	}

.tb tr.noborder td {
	border-bottom: 0px;
	}


.tb td+td {
	border-left: 1px solid #9C0000;
	text-align: center;
	}



/* End Table */


/* Property */

.propimage {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid
}

.propdesc {

	text-align: justify;
}


/* End Property */



.alert {
color: #FF0000;
}